Subject: Re: [PATCH] Introduce BROKEN_ON_64BIT facility

From: Alan Cox <[email-masked]>
Date: Mon, 02 Oct 2006 14:03:28 +0100

Ar Llu, 2006-10-02 am 00:55 -0400, ysgrifennodd Jeff Garzik:
> Add a broken-on-64bit option, similar to the existing broken-on-smp
> config option.  This is just the first pass, marking the obvious
> candidates.

NAK. This contains lots of stuff whcih isn't broken in the first place.

(Eg Megaraid works with 32bit config tools not 64bit ones and is
otherwise fine, ISDN is just bogus warnings now swatted)